### Name: estimateParameter
### Title: Estimate model parameter from spikes
### Aliases: estimateParameter
### Keywords: optimize

### ** Examples


# load data: RG and spike
data(RG)
data(spike)

# for the measured itensities, take the default bc=FALSE and area=TRUE.
# use multiplicative spot error model
parameter <- estimateParameter(spike,RG)




